Apple: Nowe aplikacje tylko na 3.0

Apple: Nowe aplikacje tylko na 3.0
08.05.2009 14:17
Apple: Nowe aplikacje tylko na 3.0
Źródło zdjęć: © iPhoneBlog.pl

Firma Apple rozesłała do deweloperów specjalny e-mail, w którym informuje, że nowe programy dla iPhone’ów i iPodów touch muszą być dostosowane do wymogów oprogramowania 3.0.

Premiera nowego firmware’u dla iPhone’ów zbliża się wielkimi krokami. Będzie miała miejsce 8 czerwca podczas konferencji WWDC 09 w San Francisco. Przygotowując się do wprowadzenia kolejnej wersji oprogramowania, Apple chce aby wszystkie aplikacje, które trafią do App Store były w pełni kompatybilne z 3.0. Spełnienie tego wymogu jest konieczne, żeby dany program czy gra zostały udostępnione w e-sklepie. Całkiem możliwe, że aplikacje dostępne obecnie w App Store będą powoli usuwane na rzecz nowych.

Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Udostępnij:
Wybrane dla Ciebie
Komentarze (0)